Security Bulletin: Vulnerability in SSLv3 (POODLE) affects Juniper EX Series Network Switches sold by IBM for use in IBM Products (CVE-2014-3566) - Lenovo Support MY